@charset "utf-8";
.weather {
    display: table
}
.s-sticker {
    
}
.s-sticker-cond {
    
}

.navbar-collapse ul li {
    position: relative;
    list-style: none
}

.navbar-collapse li>ul {
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    will-change: transform
}

.navbar-collapse ul li ul {
    position: absolute;
    min-width: 160px;
    opacity: 0;
    overflow: hidden;
    visibility: hidden;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 5px 20px 0px rgba(0, 0, 0, .15);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.navbar-collapse ul li.focus>ul,
.navbar-collapse ul li:hover>ul {
    opacity: 1;
    z-index: 1;
    overflow: visible;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.navbar-collapse ul li.menu-item-has-children:after {
    content: '\e612';
    font-family: "iconfont";
    position: absolute;
    top: 11px;
    right: -2px;
    font-size: 12px;
    -webkit-transform: scale(.6);
    transform: rotate(0deg) scale(.6);
    will-change: transform;
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    -o-transition: transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s
}

.navbar-collapse ul li.menu-item-has-children:hover:after {
    transform: rotate(45deg) scale(.6)
}

.navbar .navbar-nav li>a {
    font-size: 14px;
    padding: 10px 15px;
    display: block;
    transition: color .2s
}

.navbar .navbar-nav i {
    margin-right: 2px !important
}

.navbar-menu {
    -ms-flex-direction: row;
    flex-direction: row;
    margin-left: auto;
    -ms-align-items: center;
    align-items: center
}

.navbar-collapse .weather {
    display: table
}

.navbar-brand img {
    max-height: 30px
}

.nav-github {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    border: 0
}



.page-header {
    position: fixed;
    right: 0;
    left: 0;
    background: #fff;
    box-shadow: 0px 0px 25px 5px rgba(10, 10, 10, .05);
    transition: background-color .3s
}

.page-header ul {
    margin: 0;
    padding: 0
}

.navbar-top .sub-menu {
    padding: 6px
}

.navbar-top .sub-menu a {
    padding: 8px 15px !important
}

.navbar-top .sub-menu a:hover {
    background: rgba(0, 0, 0, .1);
    border-radius: 5px
}

.navbar-top .sub-menu .sub-menu {
    left: 102%;
    top: 0
}

.header-big .s-search,
.header-big #bulletin_box {
    margin: 0 15px
}

.header-big #bulletin_box {
    background: transparent;
    box-shadow: none
}

.header-big:not(.no-bg) #bulletin_box a {
    color: #fff
}

.header-big .bulletin-big #bulletin_box {
    max-width: 600px;
    margin: 0 auto
}

.header-big:not(.no-bg) #bulletin_box .card-body {
    color: #fff !important;
    background: rgba(0, 0, 0, .3);
    border-radius: 50px
}

.header-big .bulletin-close {
    opacity: .1;
    transition: opacity .3s
}

.header-big .bulletin-big #bulletin_box:hover .bulletin-close {
    opacity: .7
}

.header-big .search-group {
    padding: 0;
    margin: 0 auto
}

.header-big #search-list {
    text-align: center
}

.header-big .search-smart-tips {
    width: unset;
    left: 20px;
    right: 20px
}

.header-big .search-type input:checked+label,
.header-big .search-type input:hover+label {
    position: relative;
    background: transparent !important
}

.header-big .search-type input:checked+label:before {
    content: '';
    border-width: 8px 8px 0px 8px;
    border-style: solid;
    border-color: rgba(0, 0, 0, .6) transparent transparent;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -8px
}

.header-big .search-type li label {
    padding-top: 5px
}

.header-big .s-type-list {
    position: relative !important;
    display: block;
    white-space: nowrap;
    text-align: center;
    position: inherit;
    top: inherit;
    padding: inherit;
    width: none;
    background: none !important;
    border-radius: inherit;
    box-shadow: none !important
}

.header-big:not(.no-bg) .s-type-list {
    color: #fff
}

.s-type:hover .s-type-list.big {
    display: block
}

.header-big .s-type-list .anchor {
    background: #888;
    border-radius: 100px;
    width: 10px;
    height: 4px;
    bottom: 5px;
    -webkit-transition: .25s;
    transition: .25s
}

.header-big:not(.no-bg) .s-type-list .anchor {
    background: #fff
}

.header-big .s-type-list label:hover {
    background: none
}

.header-big .s-type-list:before {
    display: none
}

.header-big .s-type {
    position: inherit;
    top: inherit;
    left: inherit;
    z-index: inherit;
    width: auto
}

.header-big .s-type-list label {
    position: relative;
    display: inline-block
}

.header-big .s-type-list label span {
    display: block;
    padding: 10px 10px
}

.header-big .s-type-list label:not(.active)::after {
    content: '';
    height: 4px;
    width: 4px;
    border-radius: 2px;
    position: absolute;
    left: 50%;
    bottom: 5px;
    margin-left: -2px;
    background-color: rgba(255, 255, 255, 0);
    transition: .3s
}

.header-big .s-type-list label:not(.active):hover::after {
    background-color: #fff
}

.header-big .s-type-list label:not(.active),
.header-big:not(.no-bg) .search-type label {
    opacity: .5;
    transition: opacity .3s
}

.header-big .s-type-list label:not(.active):hover,
.header-big:not(.no-bg) .search-type label:hover {
    opacity: 1
}

.header-big .search-type input:checked+label {
    opacity: 1
}

.header-big #search-text {
    border-radius: 50px;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, .05);
    padding: 9px 20px;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background-color: rgba(0, 0, 0, .6) !important
}

.header-big #search button {
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
    border: 0 !important;
    width: unset;
    height: unset;
    margin: 0 9px;
    line-height: 50px;
    border-radius: 3px
}

.header-big #search button:active,
.header-big #search button:focus {
    box-shadow: none;
    outline: none;
    border: 0 !important
}

.header-big .canvas-bg {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    border-width: 0
}

.header-big:not(.no-bg) .text-muted,
.header-big:not(.no-bg) .search-type .menu-item a,
.header-big:not(.no-bg) .big-title .h1 {
    color: #fff !important
}

.header-big.no-bg #search-text {
    color: #fff;
    border: none;
    background-color: rgba(0, 0, 0, .2) !important
}

.header-big.no-bg .search-type input:checked+label:before {
    border-color: rgba(0, 0, 0, .2) transparent transparent
}

.header-big .search-type li.menu-item {
    padding: 5px 10px 0px 10px
}

@media screen and (min-width:768px) {
    .header-big {
        padding-top: 110px;
        padding-bottom: 110px
    }

    .post-top {
        padding-bottom: 180px
    }

    .header-big.no-bg {
        padding-bottom: 20px
    }

    .header-big .search-type li label,
    .header-big .search-type li.menu-item {
        padding: 5px 20px
    }

    .header-big .s-type-list label span {
        padding: 10px 20px
    }
}

@media screen and (min-width:992px) {
    .header-big .s-search {
        margin: 0
    }
}

@media (min-width:768px) {
    .page-header+.placeholder {
        height: 74px
    }

    .main-content {
        margin-left: 220px
    }

    .main-content .page-header {
        left: 220px
    }

    .animate-nav .main-content {
        -webkit-transition: .3s;
        -o-transition: .3s;
        transition: .3s
    }

    .animate-nav .main-content .page-header {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: left .3s, color .3s, background-color .3s;
        -o-transition: left .3s, color .3s, background-color .3s;
        transition: left .3s, color .3s, background-color .3s
    }

    .mini-sidebar .main-content {
        margin-left: 60px
    }

    .mini-sidebar .main-content .page-header {
        left: 60px
    }
}

.s-search {
    margin: 0
}

#search {
    max-width: 800px;
    position: relative
}

#search form {
    position: relative
}

#search-text {
    z-index: inherit;
    padding: 9pt;
    height: 50px;
    font-size: 1pc;
    border: 0;
    border-radius: 3px;
    background-color: #fff;
    transition: .3s
}

#search button {
    position: absolute;
    top: 0;
    right: 0;
    background: #313437;
    border: 0;
    width: 60px;
    height: 36px;
    margin: 7px 9pt 0;
    line-height: 36px;
    border-radius: 3px
}

#search button:hover {
    background: #000;
    cursor: pointer
}

#search button i {
    color: #fff;
    font-size: 18px
}

#search .search-select {
    height: 50px;
    cursor: pointer;
    border: none;
    background-color: #fff;
    transition: .3s
}

#search .input-group-prepend:not(.d-none)+.search-key {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0
}

.search-group {
    display: none
}

.search-group-modal {
    display: none
}

.s-current .search-type {
    padding-left: 5px;
    display: initial
}

.s-current {
    display: flex
}

#search-list {
    position: relative
}

#search-list-modal {
    position: relative
}

.s-type {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 23;
    width: 75px
}

.s-type:hover {
    height: auto
}

.s-type>span {
    display: block;
    height: 31px;
    width: 75px
}

.s-type-list {
    display: none;
    position: absolute;
    top: 31px;
    min-width: 75px;
    padding: 12px 0;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 9px 20px rgba(0, 0, 0, .16)
}

.s-type-list:before {
    position: absolute;
    top: -1pc;
    left: 20px;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #fff
}

.s-type-list label {
    display: block;
    font-size: 15px;
    text-align: center;
    font-weight: normal;
    margin-bottom: 0;
    padding: 2px 0px;
    word-break: keep-all;
    cursor: pointer;
    transition: .3s
}

.s-type-list:not(.big) label {
    padding: 2px 12px
}

.s-type-list label:hover {
    background: rgba(136, 136, 136, .1)
}

.s-type-list .tile-lg {
    color: #fff;
    width: 3pc;
    height: 3pc;
    font-size: 1.25rem;
    line-height: 3rem;
    border-radius: .3rem;
    display: block;
    margin: auto
}

.s-type:hover .s-type-list {
    display: block
}

.type-text {
    display: flex;
    align-items: center;
    word-break: keep-all;
    padding-left: 9pt
}

.type-text:after {
    content: "\e793";
    font-family: "iconfont";
    font-size: 12px;
    margin: 0 0 0 10px
}


.search-type {
    white-space: nowrap;
    margin: 0
}

.search-type label {
    margin: 0
}

.search-type li {
    display: inline-block
}

.search-type li label {
    display: inline-block;
    padding: 0 11px;
    font-size: 14px;
    line-height: 20px;
    border-radius: 6px;
    cursor: pointer
}

.search-type li.menu-item a {
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    border-radius: 6px;
}

.search-type input:checked+label,
.search-type input:hover+label {
    background-color: #fff
}

.set-check {
    margin-top: 3px;
    font-size: 9pt
}

.set-check label {
    margin-left: 3px
}

.set-check input,
.set-check label {
    opacity: 0;
    transition: all .3s ease
}

.search-type li {
    list-style: none;
    display: inline-block
}

.search-type {
    overflow: auto
}

.search-smart-tips {
    position: absolute;
    z-index: 20;
    width: 100%;
    overflow: hidden
}

.search-smart-tips ul {
    padding: 10px 0;
    margin: 0
}

.search-smart-tips ul li {
    line-height: 30px;
    font-size: 14px;
    padding: 0px 25px;
    cursor: pointer;
    list-style: none;
    transition: .3s
}

.search-smart-tips ul li:hover,
.search-smart-tips ul li.current {
    background-color: rgba(130, 130, 130, .5)
}

@media screen and (max-width:767.98px) {
    #search {
        margin: 25px auto 15px
    }

    .s-type-list label {
        padding: 5px 0
    }

    .s-type-list:not(.big) label {
        padding: 5px 16px
    }

    .search-list {
        height: 30px;
        overflow-y: hidden;
        overflow-x: scroll;
        white-space: nowrap
    }
}

.search-modal #m_search-text {
    z-index: inherit;
    padding: 9pt;
    height: 50px;
    font-size: 1pc;
    border: 0;
    border-radius: 3px;
    background-color: rgba(126, 126, 126, .1)
}

.search-modal #search .search-select,
.search-modal .search-type input:checked+label,
.search-modal .search-type input:hover+label {
    background-color: rgba(126, 126, 126, .1)
}

.search-modal li.menu-item {
    display: inline-block !important;
    margin: 4px
}

.search-modal li.menu-item a {
    font-size: 12px;
    padding: .375rem .875rem;
    background: rgba(136, 136, 136, .1);
    border-radius: 50px
}
#btn_search {
    color: #fff !important;
    background-color: transparent !important;
    transition: all .3s ease
}

.btn-search {
    position: relative;
    background-color: rgba(150, 150, 150, .16);
    transition: .2s ease-out
}

.btn-search:hover,
.btn-search.current {
    color: #fff !important;
    background-color: #f1404b;
    box-shadow: 0 5px 20px -3px rgba(249, 100, 90, .6)
}

.btn-search.current:after {
    content: "";
    position: absolute;
    bottom: -17px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    border: 10px solid transparent;
    border-top-color: #f1404b
}

.overflow-x-auto {
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    overflow-y: unset
}

.overflow-y-auto {
    overflow-y: auto;
    overflow-x: unset
}

@media only screen and (min-device-width:768px) {
    ::-webkit-scrollbar-thumb {
        background-color: rgba(130, 130, 130, .5);
        -webkit-border-radius: 4px;
        border-radius: 4px
    }

    ::-webkit-scrollbar-thumb:hover {
        background-color: #f1404b;
        -webkit-border-radius: 4px;
        border-radius: 4px
    }

    ::-webkit-scrollbar {
        width: 5px;
        height: 5px
    }

    ::-webkit-scrollbar-thumb:active {
        background-color: #f1404b;
        -webkit-border-radius: 4px;
        border-radius: 4px
    }

    ::-webkit-scrollbar-corner {
        background: rgba(0, 0, 0, 0);
        border-radius: 0 0 8px 0
    }

    ::-webkit-scrollbar-button {
        background-color: rgba(0, 0, 0, 0);
        height: 2px;
        width: 2px
    }
}

@media (max-width:767.98px) {
    .tab-auto-scrollbar::-webkit-scrollbar {
        display: none
    }
}

.form-control {
    font-size: .875rem;
    color: #6d6e74;
    border: 1px solid #f1f3f6;
    background-color: #f1f3f6
}

.form-control:focus {
    border: 1px solid #f1f3f6;
    background-color: #f1f3f6;
    box-shadow: none
}

.form-control::-webkit-input-placeholder {
    color: #888a8f;
    opacity: 1
}

.form-control::-moz-placeholder {
    color: #888a8f;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #888a8f;
    opacity: 1
}

.form-control::-ms-input-placeholder {
    color: #888a8f;
    opacity: 1
}

.form-control::placeholder {
    color: #888a8f;
    opacity: 1
}

.form-control:disabled,
.form-control[readonly] {
    background-color: #f1f3f6;
    opacity: 1;
    color: #0d131b
}


.text-muted a {
    color: #6c757d
}

.text-muted a:hover {
    color: #5c656d
}
